* {
	outline: none;
}

html {
	height: 100%;
	}

body {
	height: 100%;
	background-color: #666;
	font-size: 16px;
	font-family: "Arial";
	
	-webkit-text-size-adjust: 100%;
}

.container {
	max-width : 934px;
	background:url('../images/webreg.jpg') no-repeat;
	height: 100%;
	max-height: 650px;
	position: relative;
	}

div.languages {
	float: right;
	padding-bottom: 10px;
	}

img.language {
	margin-left: 10px;
	height: 15px;
	}


div.menu {
	padding-top: 60px;
	}
	
.knap {	
	min-height: 59px;
	width: 200px;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #4197ee) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #4197ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee');
	background-color:#79bbff;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	-ms-border-radius:8px;
	display:inline-block;
	color:#ffffff;
	font-family:"Trebuchet MS";
	font-size:12px;
	font-weight:normal;
	padding:12px 37px;
	text-decoration:none;
	-moz-box-shadow: 3px 3px 3px #666;
    -webkit-box-shadow: 3px 3px 3px #666;
    box-shadow: 5px 5px 5px #666;
	display:inline-block;

}


.modal-footer button.btn, .knapSmall {	
	
/*
	position: absolute;
	top: 150px;
	left: 150px;
*/
	min-width: 20px;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #4197ee) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #4197ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee');
	background-color:#79bbff;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	-ms-border-radius:8px;
	display:inline-block;
	color:#ffffff;
	font-family:"Trebuchet MS";
	font-size:12px;
	font-weight:normal;
	padding:5px 25px;
	text-decoration:none;
	-moz-box-shadow: 3px 3px 3px #666;
    -webkit-box-shadow: 3px 3px 3px #666;
    box-shadow: 5px 5px 5px #666;
}

.knapAntal {	
	position: absolute;
	top: 190px;
	left: 15px;
	width: 20px;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #4197ee) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #4197ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee');
	background-color:#79bbff;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	-ms-border-radius:8px;
	display:inline-block;
	color:#ffffff;
	font-family:"Trebuchet MS";
	font-size:16px;
	font-weight:normal;
	padding:5px 25px;
	text-decoration:none;
	-moz-box-shadow: 3px 3px 3px #666;
    -webkit-box-shadow: 3px 3px 3px #666;
    box-shadow: 5px 5px 5px #666;
}



.knap:hover {	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4197ee), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #4197ee 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4197ee', endColorstr='#79bbff');
	background-color:#4197ee;
}



.buttonsList {
	float: left;
	margin-top: 20px;
	margin-left: 50px;
}	

div.clock {
	position:absolute;
	bottom:36px;
	right: 0px;
}

div.bottom {
	position:absolute;
	bottom:36px;
	left: 0px;
	right: 0px;
}

#ur {
	position: relative;
	float: right;	
	font-size: 28px;
	color: #757575;
	width: 130px;
	right: 0px;

}

div.clear {
    clear:both;
}


#skift_ipo_opsaml_okknap {
	width: 15px;
	color: #ffffff;
}

#askok_knap, #tillaeg_opsaml_okknap, #tillaeg_arbc_okknap, #askok_knap_gaa_ipo {
	width: 20px;
	color: #ffffff;
}

#skift_ipo_arbc_okknap {
	width: 20px;
	color: #ffffff;
}

#asksave_knap {
	width: 40px;
	color: #ffffff;
}

#askadd_knap, #askdelete_knap {
	margin-bottom: 5px;
	margin-top: 10px;
	margin-left: 20px;
	float: left;
	color: #ffffff;
}


#asktable {
	margin-top: 20px;
	width: 100%;
	border-collapse: collapse;
}

#asktable td {
	border: solid 1px;
	font-size: 22px;
	height: 30px;
	cursor: pointer;
	padding: 10px;
}

#asktable td.hidden {
	display: none;
}


#gaaIPOTable {
	margin-top: 20px;
	margin-left: 0px;
	width: 100%;
	border-collapse: collapse;
}

#gaaIPOTable td {
	border: solid 1px;
	font-size: 24px;
	height: 30px;
	cursor: pointer;
	padding: 10px;
}

#gaaIPOTable td.hidden {
	display: none;
}

#gaaIPOTable td:nth-child(4) {
	text-align: right;
}

.ask_headline {
	font-size: 20px;
}

.ask_headline.kommentar {
	vertical-align: top;
}

#gaaIPOList_scroll {
	height: 100%;
	width: 100%;
	/*overflow: auto;*/
	margin-top: 65px;
}


#asktable_scroll {
	/* height: 555px; */
	height: 100%;
	width: 100%;
	/*width: 530px;*/
	/*overflow: auto;*/
/*	margin-top: 60px; */
}



#skift_arbc_knap {
	padding: 2px;
	width: 115px;
	float: right;
 
}



#skift_ipo_arbc_table, #skift_ipo_opsaml_table, #tillaeg_opsaml_table, #tillaeg_arbc_table {
	margin-top: 20px;
	margin-left: 0px;
	width: 100%;
	/*margin-right: auto;*/
	border-collapse: collapse;
}


#skift_ipo_arbc_table td, #skift_ipo_opsaml_table td, #tillaeg_opsaml_table td, #tillaeg_arbc_table td {
	border: solid 1px;
	font-size: 24px;
	height: 30px;
	cursor: pointer;
	padding:10px;
}

#skift_ipo_arbc_table_div, #skift_ipo_opsaml_table_div, #tillaeg_opsaml_table_div, #tillaeg_arbc_table_div {
	height: 100%;
	width: 100%;
	/*overflow: auto;*/
}


 #skift_ipo_opsaml_indtastet, #tillaeg_enheder {
	border: solid 1px;
	font-size: 24px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
}

#tillaeg_kommentar {
	border: solid 1px;
	font-size: 24px;
	height: 130px;
	margin-left: auto;
	margin-right: auto;
}

#tillaeg_ordrenr,#skift_ipo_ordrenr{
	//border: solid 1px;
	font-size: 24px;
	height: 30px;
	/*margin-left: auto;*/
	margin-right: auto;
	//position: absolute;
	
}

#ipo_afmeld_ok,#ipo_afmeld_reset{
	font-size:14px; 
	text-align:center;
	width: 100px;
	height: 30px;
	padding:5px 5px;
}

#skift_ipo_ordre_div, #skift_ipo_opsaml_div, #skift_ipo_arbc_div,
#tillaeg_enheder_div , #indtast_gode_daarlige_div, #registrer_timer_div {
	display: none;
}

#tillaeg_ordrenr_okknap {
	display: inline;
}

#skift_ipo_ordrenr_okknap {
	display: inline;
}

#tillaeg_enheder_div, #tillaeg_kommentar_div {
	display: none;
}

#ipo_stykantal_okknap {
	display: none;
}

#tillaeg_enheder_okknap {
	/*display: none;*/
}


.ui-keyboard-keyset {
	font-size: 28px;
	text-align: center;
}


div.ui-keyboard .ui-state-default.ui-corner-all {
	min-width: 60px;
	text-transform: uppercase;
}

div.ui-keyboard .ui-widget-content.ui-corner-all {
	font-size: 28px;
    text-transform: uppercase;	
}

div.ui-keyboard-preview-wrapper {
	text-align: center;
}

#medarbid {
	text-transform: uppercase;
    font-size: 28px;	
}

#medarbkode {
    font-size: 28px;	
}

div.ui-keyboard .ui-keyboard-button.ui-keyboard-bksp.ui-keyboard-widekey.ui-keyboard-actionkey.ui-state-default.ui-corner-all {
	color: #e17009;
}


div.ui-keyboard.ui-widget-content.ui-widget.ui-corner-all.ui-helper-clearfix.ui-keyboard-has-focus {
/*	width: 699px; /* bredde af keyboard felt */
	margin: auto;
	position: absolute;
	buttom: 0px;
	

}

.ui-autocomplete { height: 280px; overflow-y: scroll; }  

.identify_td {
	//width: 94px;
	font-size: 22px;
}

#identify_inputs {
	margin-top: 30px;
}

#identify_table {
	/*width: 450px;*/
	margin-left: auto;
	margin-right: auto;
}

#ukendtmedarb, #forkertkode{
	font-size: 18px;
	color: #dd0000;
	display: none;
}
#placeholder {
	font-size: 18px;
}


.default_valg {
	background-color: #87B6D9;
	width: 200px;
}

#ask_pil_op, #ask_pil_ned, #skift_ipo_opsaml_pil_ned, #skift_ipo_opsaml_pil_op, #skift_ipo_arbc_pil_ned, #skift_ipo_arbc_pil_op, #tillaeg_opsaml_pil_ned, #tillaeg_opsaml_pil_op, #tillaeg_arbc_pil_ned, #tillaeg_arbc_pil_op, #ask_pil_op_gaa_ipo, #ask_pil_ned_gaa_ipo {
	cursor: pointer;
}

#ask_pil_op, #skift_ipo_opsaml_pil_op, #skift_ipo_arbc_pil_op, #tillaeg_opsaml_pil_op, #tillaeg_arbc_pil_op, #ask_pil_op_gaa_ipo {
	position: absolute;
	left: 560px;
	top: 70px;
}

#ask_pil_ned, #skift_ipo_opsaml_pil_ned, #skift_ipo_arbc_pil_ned, #tillaeg_opsaml_pil_ned, #tillaeg_arbc_pil_ned, #ask_pil_ned_gaa_ipo {
	position: absolute;
	left: 560px;
	top: 150px;
}

#askok {
	position: relative;

}

#regstatus_div {
	height: 50px;
	font-size: 20px;
	margin-left: 80px;
	margin-bottom: 20px;
	display: none;
}

#regstatus_div table tr td {
	vertical-align:middle;
}

#regstatus_img {
	height: 40px;
	width: 40px;
}

#identify_inputs input {
	margin-bottom: 5px;
}

#confirm_employee .modal-body,  #input_employee .modal-body, #ask_ipo_questions .modal-body, #ipo_afmeld .modal-body { 
	min-height: 200px; 
}

#ipo_antal_table td {
	padding:	10px;
}

.webreg-time-error {
	margin-top: 5px;
	color: red;
	display: none;
}
	
div.pile {
	float: right;
}


.pil_kom {
	background: url('../images/pil_kom.png') left center no-repeat;
}

.pil_gaa {
	background: url('../images/pil_gaa.png') left center no-repeat;
}

.checkmark {
	background: url('../images/checkmark.png') left center no-repeat;
}

.kryds {
	background: url('../images/kryds.png') left center no-repeat;
}







/* qjuery ui css: */


#ui-datepicker-div { display: none; } 

div.ui-datepicker {
 font-size:10px;
 z-index: 1003; 
}

div.ui-datepicker table {
font-size: 10px;
}

.ui-datepicker-month, .ui-datepicker-year {
font-size: 10px;
}

td.ui-datepicker-week-col {
padding-left: 8px;
}

div.ui-dialog {
font-size: 15px;
}

.ui-widget-overlay { background: #000000; opacity: .60;filter:Alpha(Opacity=60); }

ul.ui-autocomplete {
font-family: Verdana, Tahoma;
font-size: 24px;
}

div.infolabel {
	display: inline-block;
	width: 200px;
	margin-top: 5px;
}

.infolabel {
   	font-size: 16px;
	font-weight: bold;
	font-family: "Arial";
}

div.infovalue {
	display: inline;
}

.infovalue {
   	font-size: 16px;
	font-family: "Arial";
}

.infotable {
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
}

.infotable th {
   padding-right: 5px;
   padding-left: 5px;
   text-align: left;
}

.infotable td {
   padding-right: 10px;
   padding-left: 10px;
}

#aktuelt_job_div {
	padding-top: 10px;
	padding-left: 30px;
}

#ask_general_questions .modal-body {
	height: auto;
	max-height : 100%;
}

.image-container {
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}

.image-container img {
	width: 75%;
}

.image-text.valgt {
	background-color: aqua;
	border-radius: 7px;
}

#general-que-comment {
	margin-left: 10px;
	width: 75%;
}

div.debug-time {
	position: absolute;
	bottom:	20px;
	left: 650px;
}

div.debug-time  input{
	float: right;
	width:100px;
}

div.debug-time  span.label{
	float: left;
	width:50px;
	text-align: left;
	color: black;
	margin-top: 5px;
}

div.debug-time button {
	float: right;
	height: 30px;
	background-color: #999;
	margin-left: 10px;
}